---
title: Les Toits du Val, pour une transition énergétique !
seo_title: "Accueil"
---

« Les Toits du Val » a été créé par un groupe de citoyens du territoire sensible **aux enjeux écologiques**. La transition énergétique tarde à se concrétiser et nous voulons soutenir un modèle de **société durable**, qui ne compromette pas la qualité de vie des générations futures :

> **La transition énergétique, c'est maintenant !**


## Comment ? Par l'installation de panneaux photovoltaïques

Nous souhaitons faire installer des **panneaux photovoltaïques** sur **3 toitures** de 200 m² (puissance unitaire de 36 kWc), le tout produisant environ 120 Mwh/an, correspondant à la consommation électrique annuelle de **40 foyers** (hors chauffage). Nous nous occupons de trouver les toitures, d'acheter des panneaux, d'identifier des professionnels sérieux afin d'assurer les travaux et la maintenance des installations.

Nous comptons mettre en place un ensemble d'actions afin de [financer l'investissement (possibilité d'achat de part sociale, demandes de subventions, prêt bancaire)](/financements/) à hauteur d'un budget total de 180 000 €. Nous agissons en qualité de **citoyens bénévoles**, seulement motivés par la transition énergétique de notre territoire.

{{< bouton texte="Participez !!!" lien="https://framaforms.org/participez-a-la-transition-energetique-1554669319" >}}

## Les Centrales villageoises

Nous faisons partie de l'association "Centrales Villageoises", qui regroupe des **sociétés locales à gouvernance citoyenne qui portent des projets en faveur de la transition énergétique** en s'inscrivant dans une logique de territoire. Elles associent citoyens, collectivités et entreprises locales et **contribuent aux objectifs énergétiques en tenant compte d'enjeux territoriaux** transverses (développement économique local, intégration paysagère, lien social, etc.).

Il existe de nombreuses "Centrales Villageoises" en France  et surtout dans notre région qui porte ce type de projet. L'association les accompagne de leur gestation à leur réalisation.

Pour plus d'information vous pouvez consulter le site des [Centrales Villageoises](http://www.centralesvillageoises.fr/).
